CESA-2005:198 Moderate CentOS 4 x86_64 xorg-x11 - security update
Posted on: 06/09/2005 07:25 AM

CentOS Errata and Security Advisory 2005:198

https://rhn.redhat.com/errata/RHSA-2005-198.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
fonts-xorg-100dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-75dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-base-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-cyrillic-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-14-100dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-14-75dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-15-100dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-15-75dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-2-100dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-2-75dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-9-100dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-ISO8859-9-75dpi-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-syriac-6.8.1.1-1.EL.1.noarch.rpm
fonts-xorg-truetype-6.8.1.1-1.EL.1.noarch.rpm

xorg-x11-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-deprecated-libs-6.8.2-1.EL.13.6.i386.rpm
xorg-x11-deprecated-libs-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-deprecated-libs-devel-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-devel-6.8.2-1.EL.13.6.i386.rpm
xorg-x11-devel-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-doc-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-font-utils-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-libs-6.8.2-1.EL.13.6.i386.rpm
xorg-x11-libs-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-Mesa-libGL-6.8.2-1.EL.13.6.i386.rpm
xorg-x11-Mesa-libGL-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-Mesa-libGLU-6.8.2-1.EL.13.6.i386.rpm
xorg-x11-Mesa-libGLU-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-sdk-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-tools-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-twm-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-xauth-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-xdm-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-Xdmx-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-xfs-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-Xnest-6.8.2-1.EL.13.6.x86_64.rpm
xorg-x11-Xvfb-6.8.2-1.EL.13.6.x86_64.rpm

src:
fonts-xorg-6.8.1.1-1.EL.1.src.rpm
xorg-x11-6.8.2-1.EL.13.6.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_2005198_moderate_centos_4_x86_64_xorg_x11__security_update.html)